Ticket #41797

alien mentions unused action "Join City"

Open Date: 2021-03-17 03:23 Last Update: 2021-03-21 21:50

Reporter:
Owner:
Type:
Status:
Closed
Component:
Priority:
5 - Medium
Severity:
5 - Medium
Resolution:
Accepted
File:
2

Details

The ruleset alien mentions the action "Join City" in its Illegal_Action_Move_Cost effect but "Join City" is never enabled in alien.

Ticket History (3/6 Histories)

2021-03-17 03:23 Updated by: kvilhaugsvik
  • New Ticket "alien mentions unused action "Join City"" created
2021-03-17 03:32 Updated by: kvilhaugsvik
2021-03-18 18:21 Updated by: kvilhaugsvik
Comment

Pushed to master and 3.1

2021-03-21 21:50 Updated by: kvilhaugsvik
  • Status Update from Open to Closed

Attachment File List

Edit

You are not logged in. I you are not logged in, your comment will be treated as an anonymous post. » Login